;;; !!! This configuration is handled by HelloImGui and stores several Ini Files, separated by markers like this:
           ;;;<<<INI_NAME>>>;;;

;;;<<<ImGui_655921752_Default>>>;;;
[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Projects]
ViewportPos=43,95
ViewportId=0x78C57832
Size=897,649
Collapsed=0
DockId=0x00000006,0

[Window][Files]
ViewportPos=3125,170
ViewportId=0x26D64416
Size=593,581
Collapsed=0
DockId=0x00000009,0

[Window][Screenshots]
ViewportPos=3125,170
ViewportId=0x26D64416
Pos=0,583
Size=593,574
Collapsed=0
DockId=0x0000000A,0

[Window][Discussion History]
Pos=0,17
Size=1680,730
Collapsed=0
DockId=0x00000006,0

[Window][Provider]
ViewportPos=43,95
ViewportId=0x78C57832
Pos=0,651
Size=897,468
Collapsed=0
DockId=0x00000006,0

[Window][Message]
Pos=0,749
Size=1680,451
Collapsed=0
DockId=0x0000000F,0

[Window][Response]
Pos=0,749
Size=1680,451
Collapsed=0
DockId=0x0000000F,1

[Window][Tool Calls]
ViewportPos=43,95
ViewportId=0x78C57832
Pos=0,1121
Size=897,775
Collapsed=0
DockId=0x00000001,1

[Window][Comms History]
ViewportPos=43,95
ViewportId=0x78C57832
Pos=0,1121
Size=897,775
Collapsed=0
DockId=0x00000001,0

[Window][System Prompts]
Pos=0,749
Size=1680,451
Collapsed=0
DockId=0x0000000F,2

[Window][Theme]
Pos=0,17
Size=348,545
Collapsed=0
DockId=0x00000005,1

[Window][Text Viewer - Entry #7]
Pos=379,324
Size=900,700
Collapsed=0

[Window][Diagnostics]
Pos=350,17
Size=530,1183
Collapsed=0
DockId=0x0000000E,0

[Window][Context Hub]
Pos=0,17
Size=348,545
Collapsed=0
DockId=0x00000005,0

[Window][AI Settings Hub]
Pos=406,17
Size=435,1186
Collapsed=0
DockId=0x0000000D,0

[Window][Discussion Hub]
Pos=882,17
Size=558,1183
Collapsed=0
DockId=0x00000004,0

[Window][Operations Hub]
Pos=350,17
Size=530,1183
Collapsed=0
DockId=0x0000000E,1

[Window][Files & Media]
Pos=0,564
Size=348,636
Collapsed=0
DockId=0x00000006,1

[Window][AI Settings]
Pos=0,564
Size=348,636
Collapsed=0
DockId=0x00000006,0

[Window][Approve Tool Execution]
Pos=512,437
Size=416,325
Collapsed=0

[Docking][Data]
DockNode              ID=0x00000008 Pos=3125,170 Size=593,1157 Split=Y
  DockNode            ID=0x00000009 Parent=0x00000008 SizeRef=1029,147 Selected=0x0469CA7A
  DockNode            ID=0x0000000A Parent=0x00000008 SizeRef=1029,145 Selected=0xDF822E02
DockSpace             ID=0xAFC85805 Window=0x079D3A04 Pos=0,17 Size=1440,1183 Split=Y
  DockNode            ID=0x0000000C Parent=0xAFC85805 SizeRef=1362,1041 Split=X Selected=0x5D11106F
    DockNode          ID=0x00000003 Parent=0x0000000C SizeRef=1120,1183 Split=X
      DockNode        ID=0x0000000B Parent=0x00000003 SizeRef=404,1186 Split=Y Selected=0xF4139CA2
        DockNode      ID=0x00000002 Parent=0x0000000B SizeRef=1029,1119 Split=X Selected=0xF4139CA2
          DockNode    ID=0x00000007 Parent=0x00000002 SizeRef=588,858 Split=Y Selected=0x8CA2375C
            DockNode  ID=0x00000005 Parent=0x00000007 SizeRef=295,545 Selected=0xF4139CA2
            DockNode  ID=0x00000006 Parent=0x00000007 SizeRef=295,636 CentralNode=1 Selected=0x7BD57D6A
          DockNode    ID=0x0000000E Parent=0x00000002 SizeRef=530,858 Selected=0x418C7449
        DockNode      ID=0x00000001 Parent=0x0000000B SizeRef=1029,775 Selected=0x8B4EBFA6
      DockNode        ID=0x0000000D Parent=0x00000003 SizeRef=435,1186 Selected=0x363E93D6
    DockNode          ID=0x00000004 Parent=0x0000000C SizeRef=558,1183 Selected=0x6F2B5B04
  DockNode            ID=0x0000000F Parent=0xAFC85805 SizeRef=1362,451 Selected=0xDD6419BC

;;;<<<Layout_655921752_Default>>>;;;
;;;<<<HelloImGui_Misc>>>;;;
[Layout]
Name=Default
[StatusBar]
Show=false
ShowFps=true
[Theme]
Name=SoDark_AccentRed
;;;<<<SplitIds>>>;;;
{"gImGuiSplitIDs":{"MainDockSpace":2949142533}}
